.nobel-section {
    margin-bottom: 10.417vw;
    /*margin-bottom: 200px;*/
    font-size: 0;
}

.nobel-wrapper {
    width: 100%;
    /*overflow: hidden;*/
}

.nobel-wrapper img {
    width: 100%;
}

.nobel-wrapper span.nowrap {
    white-space: nowrap;
}

.nobel-wrapper .nobel-abs {
    position: absolute;
}

.nobel-wrapper .nobel-img12 {
    width: 67.18vw;
    margin: 0 auto;
}

.nobel-wrapper h3 {
    font-size: 1.67vw;
    color: #8f8f8f;
    width: 52.08vw;
    margin: 0 auto 1.3vw;
    text-align: center;
}

.nobel-wrapper p.section-title,
.nobel-wrapper .nobel-text p.section-title {
    font-size: 4.17vw;
    font-weight: bold;
    line-height: 1.1;
    text-align: center;
    margin-bottom: 7.55vw;
}

.nobel-wrapper .nobel-text1 {
    /*width: 55.552vw;*/
    width: 51.302vw;
    margin: 0 auto;
    padding-bottom: 3.65vw;
    text-align: center;
}

.nobel-wrapper .nobel-text2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 52.08vw;
    margin: 0 auto 3.129vw;
  /* margin: 0 auto 60px;*/
}

.nobel-wrapper .nobel-text h2 {
    font-size: 2.5vw;
    line-height: 1.2;
   /* margin-bottom: 2.34vw;*/
    margin-bottom: 30px;
    font-weight: bold;
}

.nobel-wrapper .nobel-text2 h2 {
    margin-bottom: 0;
    width: 31%;
    
    word-spacing:normal;
}

.nobel-wrapper .nobel-text p {
    font-size: 1.25vw;
    line-height: 1.5;
}


/* kv */
.hw-wright-kv-three-point{
    padding-top: 1.25vw;
    text-align: center;
}
.nobel-kv {
    position: relative;
    margin-bottom: 0;
}

.nobel-kv-content {
    position: absolute;
    top: 22.604vw;
    right: 14vw;
}

.nobel-wrapper .nobel-kv-content-svg {
    width: 37.135vw;
}

.nobel-kv-content-text {
    font-size: 1.25vw;
    color: black;
    text-align: center;
    margin-top: 2.49vw;
    margin-bottom: 3vw;
}


/* s1 */
.nobel-s1{
    
    margin-top: 10.417vw;
}
.nobel-s1 .nobel-text {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.nobel-s1 .nobel-text h2 {
    /* width: 28%; */
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.nobel-s1 .nobel-text p {
    /*width: 55.552vw;*/
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.nobel-s1 .s1-icontext {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    width: 34.1vw;
    margin-top: 3.65vw;
}

.nobel-s1 .s1-icontext-content {
    margin-right: 3.125‬vw;
}

.nobel-s1 .s1-icontext-content:first-child {
    text-align: right;
}

.nobel-s1 .s1-icontext-content img,
.nobel-s1 .s1-icontext-content p {
    width: auto;
}

/*.nobel-s1 .nobel-img {
     height: 43.2vw; 
    overflow: hidden;
    transform: translate(20%);
  
}*/
.nobel-s1 .nobel-img img{
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scale(1) translateX(20%);
    transform: scale(1) translateX(20%);
    /*-webkit-transition-duration: 1.5s;
    transition-duration: 1.5s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;*/
    -webkit-transition: all 1.5s linear;
    transition: all 1.5s linear;
}
.nobel-s1 .nobel-img img.active {
    -webkit-transform: scale(0.6) translateX(0);
    transform: scale(0.6) translateX(0);
   
}


.nobel-s1{
    /* max-height: 43vw; */
    overflow: hidden;
}
.nobel-s1-videopc{
    width: 61.771vw;
    margin: 0 auto;
}
.nobel-s1video{
/*border-radius: 2.083vw;*/
}
/* s1 */


/* s2 */

.nobel-s2 {
    position: relative;
    margin-bottom: 0px;
}

.nobel-s2 .nobel-img {
    height: 77vw;
}

.nobel-s2 .nobel-img img {
    position: absolute;
}

.nobel-s2 .nobel-text2 {
    position: static;
}


/* .nobel-s2 .nobel-text {
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%);
            transform: translate(-50%);
} */


/* .nobel-s2 .nobel-s2-text {
    top: 11.46vw;
    line-height: 1;
}
.nobel-s2 .nobel-s2-text p{
    font-size: 230px;
    font-weight: bold;
    color: #ececec;
}
.nobel-s2 .nobel-s2-text span{
    font-size: 1.67vw;
    font-weight: normal;
    vertical-align: super;
} */

.nobel-s2 .nobel-text h2 {
     width: 35%; 
}

.nobel-s2 .nobel-text p {
    /*width: 34.271vw;*/
    width: 30.625vw;
}

.nobel-s2 .nobel-s2-text-left {
    top: 18vw;
    left: 24%;
    color: #1e2022;
}

.nobel-s2 .nobel-s2-text-t {
    font-size: 1.04vw;
    font-weight: bold;
}

.nobel-s2 .nobel-s2-text-left-d {
    font-size: 8.07vw;
    font-weight: bold;
    line-height: 1;
}
.nobel-s2-text-left .nobel-s2-svg{
    margin-top: 1vw;
    width: 18vw;
}
.nobel-s2 .nobel-s2-text-right {
    top: 64vw;
    left: 41%;
}

.nobel-s2 .nobel-s2-text-right-d {
    font-size: 2.5vw;
    font-weight: bold;
    line-height: 1.2;
}
.nobel-text-right-d-1{
    padding-bottom: 1.2vw;
}

/* s2 */


/* s3 */

.nobel-s3 {
    position: relative;
    font-size: 0;
    background-color: unset;
}

.nobel-s3 .nobel-text {
    /*bottom: 40.052vw;*/
    top: 6.28vw;
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    z-index: 66;
}

.nobel-s3 .nobel-text h2 {
    /* width: 28%; */
}

.nobel-s3 .nobel-text p {
    /* width: 28.3vw; */
    /*width: 55.552vw;*/
}

.nobel-s3 .nobel-s3-text {
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
}

.nobel-s3 h3 {
    margin: 6.14vw auto 1.3vw;
}

.nobel-s3 p.section-title {
    color: #fff;
}

.nobel-s3 .nobel-text h2,
.nobel-s3 .nobel-text p {
    color: #fff;
}

.nobel-s3 .s3-animate {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
        -webkit-transition-duration: 1.5s;
                transition-duration: 1.5s;
    
}
.nobel-s3 .s3-animate.active{
    opacity: 1;
}


/* s3 */


/* s4 */

.nobel-s4 {
    position: relative;
}

.nobel-s4 .nobel-text {
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    color: #fff;
    margin-bottom: 9.219vw;
    padding-bottom: 0;
}

.nobel-s4 .nobel-text h2 {
    /* width: 28%; */
}

.nobel-s4 .nobel-text p {
    /* width: 25.2vw;    */
    /*width: 55.552vw;*/
}
.nobel-wrapper .nobel-s4 .nobel-text2{
   /* margin-bottom: 6.5vw;*/
   margin-bottom: 6.28vw;
}
.nobel-s4{
    margin-bottom: 0;
}
/* s4 */


/* s5 */

.nobel-s5 {
    position: relative;
}

.nobel-s5 .nobel-img {
    width: 79.7%;
    margin: 0 auto;
}

.nobel-s5 .nobel-text h2 {
    /* width: 28%; */
}

.nobel-s5 .nobel-text p {
    /* width: 24.7vw; */
    width: 34.271vw;
}

.nobel-s5 .nobel-s5-text-left {
    bottom: 38%;
    left: 12%;
}
.nobel-s5 .nobel-text2{
    margin-top: 115px;
}
.nobel-s5 .nobel-s5-text-t {
    font-size: 1.04vw;
}

.nobel-s5 .nobel-s5-text-right {
    bottom: 38%;
    right: 9.7%;
}

.nobel-s5 .nobel-s5-text-d {
    font-size: 6.04vw;
    font-weight: bold;
}


/* s5 */


/* s6 */


/* .nobel-s6 h3{
    text-align: left;
}
.nobel-s6 .nobel-text p.section-title {
    width: 49%;
    text-align: left;
}
.nobel-s6 .s6-text-right {
    width: 25.3vw;
}
.nobel-s6 .nobel-text h2{
    width: 100%;
    margin-bottom: 2.34vw;
} */

.nobel-s6 .nobel-text p {
    /*width: 55.552vw;*/
}

.nobel-s6-videopc {
    width: 61.771vw;
    margin: 0 auto;
}
.nobel-s6video{
/*border-radius: 2.083vw;*/
}
/* s6 */


/* s7 */


/* .nobel-s7 {
    position: relative;
}
.nobel-s7 .nobel-text {
    position: absolute;
    top: 26%;
    left: 23.96%;
    width: 16.1vw;
} */


/* .nobel-s7 .nobel-text h2{
    width: 100%;
} */

.nobel-s7 .nobel-text p {
    width: 34.271vw;
}
.nobel-s7 .nobel-text2 h2{
    width: 30%;
}

/* s7 */


/* s8 */

.nobel-s8 .nobel-img {
    position: relative;
}

.nobel-s8 .nobel-screen-wrapper {
    position: absolute;
    top: 1.04vw;
    left: 12.3%;
    width: 50.6vw;
    height: 28.5vw;
    background: rgb(255, 0, 0, .4);
    overflow: hidden;
}

.nobel-s8 .nobel-screen-wrapper-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 100%;
}


.nobel-s8 .nobel-screen-wrapper span {
    position: absolute;
    top: 0;
    right: 50%;
    z-index: 2;
    width: 1px;
    height: 100%;
    background-color: #fff;
}




 .nobel-line {
    opacity: 0;
} 


.nobel-s8 .nobel-screen-wrapper.active .nobel-line {
    opacity: 1;
    -webkit-transition-delay: 3s;
            transition-delay: 3s;
}


.nobel-s8 .nobel-screen-wrapper.active .nobel-screen-wrapper-mask {
    left: 50%;
    -webkit-transition: all 3s linear;
    transition: all 3s linear;
}

/* s8 */


/* s9 */

.nobel-s9 {
    position: relative;
}

.nobel-s9 .nobel-text {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    z-index: 10;
}

.nobel-s9 .nobel-text h2 {
     width: 40%; 
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.nobel-s9 .nobel-text p {
    /*width: 34.271vw;*/
    width: 29.167vw;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.nobel-s9 .s9-icontext {
    width: 28.9vw;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.nobel-s9 .s9-icontext-content {
    margin: 3.65vw 3.65vw 0 0;
}

.nobel-s9 .s9-icontext-content img,
.nobel-s9 .s9-icontext-content p {
    width: auto;
}

.nobel-s9 .s9-piclight {
    /* top: 35px; */
    top: 0;
    left: 0;
    /* width: 15.26%; */
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in 1s;
    transition: all 0.5s ease-in 1s;
}

.nobel-s9 .s9-fingerprint {
    /* width: 4.6875%; */
    width: 4.5%;
    left: 33.49%;
    top: 44.78%;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
    transform: translateX(1%) translateY(-70%);
    -webkit-transform:translateX(1%) translateY(-70%);
    -ms-transform:translateX(1%) translateY(-70%);
}
.nobel-s9 .s9-texture {
    width: 4.5%;
    left: 33.5%;
    top: 40%;
    opacity: 1;
    -webkit-transition: all 0.7s linear;
    transition: all 0.7s linear;
}


.nobel-s9 .nobel-img.active .s9-piclight {
    opacity: 1;
}

.nobel-s9 .nobel-img.active .s9-fingerprint {
    /* left: 33.5%;
    top: 43.6%; */
    transform: translateX(0) translateY(0);
    -webkit-transform:translateX(0) translateY(0);
    -ms-transform:translateX(0) translateY(0);
}
.nobel-s9 .nobel-img.active .s9-texture {
    opacity: 0;
}


/* s9 */


/* s10 */

.nobel-s10 .nobel-img {
    width: 57.3vw;
}


/* s10 */
/* description */
.nobel-section p a,
.nobel-section h2 a{
    text-decoration: none;
    color: #000;
}
.des-container {
    position: relative;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 5vw;
    color: #c2c0c0;
    font-size: 12px;
}
@media screen and (max-width: 768px){
    .des-container {
    padding-bottom: 7.9vw;
}
}

/*.des-container li {
    padding-bottom: .75em;
}*/


ol.component-footnotes li.current {
    color: #1e1e1e;
}


.component-footnotes {
    list-style-type: decimal !important;
}
.nobel-s10{
    margin-bottom:5.729vw;
}
/* mob */
/*200px-26.05vw*/
/*120px-15.64vw*/
/*60px-7.9vvw*/
/*40px-5.3vw*/
@media screen and (max-width: 768px) {
    .nobel-section{
        margin-bottom: 26.05vw;
    }
    .nobel-wrapper .nobel-text h2 {
        font-size: 6.4vw;
    }
    .nobel-wrapper .nobel-text p {
        font-size: 4.267vw;
    }
    .nobel-wrapper .nobel-text2 {
        width: 83.2vw;
        /*margin: 0 auto 8.4vw;*/
        margin: 0 auto 7.9vw;
    }
    /* kv mob */
    .hw-wright-kv-three-point{
        padding-top: 2.667vw;
    }
    .nobel-wrapper .nobel-kv-content-svg {
        width: 83.6vw;
    }
    .nobel-kv-img {
        /*padding-top: 9vw;*/
        padding-top: 18.267vw;
        width: 86.533vw;
        margin: 0 auto;
    }
    .nobel-kv-content {
        position: static;
        padding-top: 15.64vw;
        text-align: center;
    }
    .nobel-kv-content-text {
        font-size: 6.4vw;
        padding-top: 4.933vw;
        width: 82.133vw;
        margin: 0 auto;
    }
    /*.nobel-section {
        margin-bottom: 27.6vw;

    }*/
    /* s1 mob*/
    .nobel-wrapper .nobel-text h2 {
        font-size: 6.4vw;
    }
    .nobel-s1{
        /*height:150vh;
        position: relative;*/
    }
    /* new */
    .nobel-s1 {
        /* height:150vh; */
        /*max-height: 82vh;*/
        position: relative;
        overflow: hidden;
    }
    .nobel-s1 .nobel-text h2 {
        margin-bottom: 7.467vw;
        width: 100%;
        text-align: center;
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0;
    }
    .nobel-s1 .nobel-text p {
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0;
        width: 100%;
        text-align: center;
    }
    .nobel-s1 .nobel-img img {
        -webkit-transform-origin: top;
        transform-origin: top;
        -webkit-transform: scale(2) translateX(29%);
        transform: scale(2) translateX(29%);
        -webkit-transition-duration: 2s;
        transition-duration: 2s;
        -webkit-transition-timing-function: linear;
        transition-timing-function: linear;
    }

    .nobel-s1 .nobel-img img.active {
        margin: 0 auto;
        -webkit-transform: scale(0.95) translateX(0);
        transform: scale(0.95) translateX(0);

    }
     #nobel-s1-trigger {
         position: relative;
         top: -20vh;
     }
    /* new end */

    /*.chenggaodu{
        overflow-x: hidden;
        width: 100%;
    }
    .nobel-s1-wrapper {
        position: -webkit-sticky;
        position: sticky;
        top: 16vw;
    }
    .nobel-s1 .nobel-text h2 {
        margin-bottom: 7.467vw;
        width: 100%;
        text-align: center;
        order: 0;
    }
    .nobel-s1 .nobel-text p {
        order: 0;
        width: 100%;
        text-align: center;
    }
    .nobel-s1 .nobel-img {
        
        height: 110vw;
        left: 0;
        transform: translate(0);
    }
    .nobel-s1 .nobel-img img {
        width: 260%;
        margin: 0 auto;
        left: -5vw;
        position: absolute;
    }*/
    .nobel-s1-videomob{
        width: 100%;
    }

    /* s2 mob*/
    .nobel-s2 {
    margin-bottom: 0px;
    }   
    .nobel-wrapper .nobel-s2 .nobel-text2 {
        display: block;
        left: 0;
        -webkit-transform: translate(0);
                transform: translate(0);
        position: static;
        margin-bottom: 14.5vw;
    }
    .nobel-s2 .nobel-text2 {
        bottom: 160.677vw;
    }
    .nobel-wrapper .nobel-text2 h2 {
        width: 100%;
        /*margin-bottom: 7.467vw;*/
        margin-bottom:5.3vw;
        text-align: right;
        font-weight: bold;
    }
    .nobel-s2 .nobel-text p {
        width: 100%;
        text-align: right;
    }
    .nobel-s2 .nobel-img {
        height: 161vw;
    }
    .nobel-s2 .nobel-s2-text-left {
        /*top: 71.467vw;*/
        top: 89.733vw;
        left: 8.267vw;
    }
    .nobel-s2 .nobel-s2-text-t {
        font-size: 3.2vw;
    }
    .nobel-s2 .nobel-s2-text-left-d {
        font-size: 11.07vw;
    }
    .nobel-s2 .nobel-s2-text-right {
        top: 161.667vw;
        left: 54.133vw;
    }
    .nobel-s2 .nobel-s2-text-right-d {
        font-size: 6.4vw;
    }
    .nobel-s2-text-left .nobel-s2-svg{
        margin-top: 3vw;
        width: 38vw;
    }
    /* s3 mob*/
    .nobel-s3{
        background-color: #fff;
    }
    .nobel-wrapper .nobel-s3 .nobel-text2 {
        display: inline;
    }
    .nobel-s3 .nobel-text p {
        width: 100%;
        text-align: center;
    }
    .nobel-s3 .nobel-text {
        /*bottom: 105.052vw;*/
        top: 15.64vw;
    }
    .nobel-s3 .nobel-text1{
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
        padding-top: 17.6vw;
    }
    .nobel-s3 .nobel-text h2,
    .nobel-s3 .nobel-text p{
        color: #000;
    }
    .nobel-s3 .s3-animate{
        top: unset;
    }
    /* s4 mob*/
    .nobel-s4{
    margin-bottom: 0;
    }
    .nobel-wrapper .nobel-s4 .nobel-text2 {
        display: block;
        position: absolute;
        bottom: 15.64vw;
        left: 50%;
        -webkit-transform: translate(-50%,0);
                transform: translate(-50%,0);
    }
    .nobel-s4 .nobel-text p {
        width: 100%;
        text-align: center;
    }
    .nobel-s4{
        background-color: black;
        margin-bottom: 15.64vw;
    }
    .nobel-wrapper .nobel-s4 .nobel-text2{
            margin: 0 auto;
            /*padding: 8.4vw 0;*/
           /* padding: 120px 0;*/
    
    }
    /* s5 mob*/
    .nobel-wrapper .nobel-s5 .nobel-text2 {
        display: inline-block;
        width: 83.2vw;
        margin: 0 8.4vw;
        margin-bottom: 14.5vw;
    }
    .nobel-s5 .nobel-text p {
        width: 100%;
        text-align: center;
    }
    .nobel-s5 .nobel-img{
        width: 100%;
    }
    /* s6 mob*/
    .nobel-wrapper .nobel-s6 .nobel-text2 {
        display: inline-block;
        width: 83.2vw;
        margin: 0 8.4vw;
        /*margin-bottom: 8.4vw;*/
        margin-bottom: 14.5vw;
    }
    .nobel-s6 .nobel-text p {
        width: 100%;
        text-align: center;
    }
    .nobel-s6-videomob {
        width: 100%;
    }
    /* s7 mob*/
    .nobel-wrapper .nobel-s7 .nobel-text2 {
        display: inline-block;
        width: 83.2vw;
        margin: 0 8.4vw;
        /*margin-bottom: 12.4vw;*/
        margin-bottom: 14.5vw;
    }
    .nobel-s7 .nobel-text p {
        width: 100%;
        text-align: right;
    }
    .nobel-s7 .nobel-img {
        width: 100%;
        /* padding-left: 20%; */
    }
    .nobel-s7{
        /*margin-bottom: 50px;*/
    }
    /* s8 mob*/
    .nobel-wrapper .nobel-text1 {
        width: 83.2vw;
        /* margin: 0 8.4vw; */
        margin-bottom: 12.4vw;
    }
    .nobel-wrapper .nobel-text1 h2 {
        text-align: right;
    }
    .nobel-wrapper .nobel-text1 p {
        text-align: right;
    }
    .nobel-s8 .nobel-screen-wrapper {
        width: 75.6vw;
        height: 43.067vw;
    }
    .nobel-wrapper .nobel-img12 {
        width: 100%;
    }
    .nobel-wrapper .nobel-s8 .nobel-text h2{
        margin-bottom:5.3vw;
    }
    .nobel-wrapper .nobel-s8 .nobel-text1{
        margin-bottom:14.5vw;
    }
    .nobel-s8 .nobel-screen-wrapper img{
        height: 100%;
    }
    /* s9 mob*/
    .nobel-wrapper .nobel-s9 .nobel-text2 {
        display: block;
        width: 83.2vw;
    }
    .nobel-s9 .nobel-text p {
        width: 100%;
        text-align: right;
    }
    .nobel-s9 .nobel-text {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translate(0);
        transform: translate(0);
    }
    .nobel-s9 .nobel-img {
        position: relative;
    }
    
    .nobel-s9 .s9-fingerprint {
        width: 11.6875%;
        left: 53.7%;
        top: 39.4%;
        transform: translateX(2%) translateY(-79%);
        -webkit-transform:translateX(2%) translateY(-79%);
        -ms-transform:translateX(2%) translateY(-79%);
    }
    .nobel-s9 .s9-texture {
        width: 11.1%;
        left: 54.4%;
        top: 33.6%;
        
    }
    .nobel-s9 .nobel-img.active .s9-fingerprint {
        transform: translateX(0) translateY(0);
        -webkit-transform:translateX(0) translateY(0);
        -ms-transform:translateX(0) translateY(0);
    }
    /* description */
    
    
}

/* video */
.nobel-kv .nobel-kv-content .hw-wright-kv-three-point a{
    text-decoration: none;
    color: #000;
}

/*a.HW-mach-text {
    display: inline-block;
    margin: 0 auto;
    font-size: 1.042vw;
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
    position: static;
}*/
/*0103*/
a.HW-mach-text{
font-size: 1.042vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1;
}
a.HW-mach-text img{
    padding-left: 0.469vw;
}
/*0103*/

a.HW-mach-text:hover {
    cursor: pointer;
}

a.HW-mach-text svg {
    position: absolute;
    width: 1.563vw;
    top: 0;
    right: 0;
    height: auto;
}
a.HW-mach-text img {
   width: 1.563vw;  
}

.HW-mach-text span {
    padding-top: 0;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
}
@media (max-width: 768px){
    a.HW-mach-text {
        /*position: absolute;
        left: 50%;
        top: 37.6vw;
        transform: translate(-50%);
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -ms-transform: translate(-50%);
        -o-transform: translate(-50%);*/
        font-size: 3.733vw;
        line-height: 1;
    }
    .HW-mach-text span {
        padding-top: 0;
        /*line-height: 5.2vw;*/
        padding-left: 1.5vw;
    }
    a.HW-mach-text svg {
        width: 5.2vw;
        top: 0;
    }
    a.HW-mach-text img {
        width: 5.2vw;
        top: 0;
    }
}
/*@media screen and (min-width:769px) {
    a.HW-mach-text {
        height: 1.563vw;
        line-height: 1.563vw;
    }
}*/